
/* -- Begin content -- */
#contentHolder
{
    float: left;
    width: 426px;
}

#content
{
    padding-right: 24px;
    padding-right: 0;
}

#content h2 {
    color: #00447A;
    font-size: 125%;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

#content ul li a
{
    text-decoration: underline;
}

#content ul li h2 a {
    color: #00447A;
}

#content ul.bullets li {
    background: url(../images/internet/subpage/bullet.gif) 0 0.25em no-repeat;
}

.standard div.categories ul.bullets li {
    background: none !important;
    padding: 0 !important;
    margin: 0;
}

.standard div.categories ul ul.bullets li {
    background: url("../images/internet/subpage/lightblue_right.gif") no-repeat scroll 0 0.5em transparent !important;
    padding: 0 5px 0 12px !important;
}

.item
{
    padding: 8px 0;
}

#content .item .date
{
    font-size: 12px;
    color: #0099FF;
    display: inline;
}

.item img
{
    float: right;
}

.item a, .item a:link, .item a:visited
{
    color: #3870B0;
    padding: 5px 0;
}

li.item a.word,
li.item a.excel,
li.item a.pdf,
li.item a.jpg,
li.item a.gif,
li.item a.png,
li.item a.bmp,
li.item a.tiff,
li.item a.avi,
li.item a.mpg,
li.item a.ppt {
    padding: 2px 20px 2px 0;
}

.overview h2, .searchresults h2, .news h2
{
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.searchresults h2
{
    text-decoration: underline;
}

.searchresults h2, .news h2
{
    /*   font-size: 12px;*/
}

.overview h2
{
    /*    font-size: 11px;*/
}

.overview h2
{
    padding-bottom: 15px;
}

/* -- Overview -- */
.overview .item a:hover
{
    background-color: #CCDEEF;
}

/* -- News -- */
.news
{
    font-size: 12px;
}

.news .item
{
    padding: 3px 0px;
}

/* -- E-loket -- */
.eloket
{
    line-height: 160%;
}

/* -- Search results -- */
.searchresults .item
{
    padding: 3px 0px;
}

.searchresults
{
    /*font-size: 12px;*/
}

.searchresults ul, .index
{
    margin: 0px;
    padding: 5px 0;
    list-style: none;
    border: none !important;
}

.searchresults ul li, .index li
{
    margin: 0px;
    padding: 0px;
    float: left;
    font-weight: bold;
    background: url(../images/internet/subpage/index_border.gif) center right no-repeat;
    /* font-size: 11px; */
}

.searchresults ul .last, .index .last
{
    float: none;
    background: none;
}

.searchresults ul .first a, .index .first a
{
    margin-left: 0px;
}

.searchresults ul li a, .index li a
{
    display: inline-block;
    padding: 0px 4px;
    margin: 0 4px;
    color: #00447A;
}

.searchresults ul li a:hover, .index li a:hover
{
    background-color: #CCDEEF;
    text-decoration: none !important;
}

.searchresults ul .active a, .searchresults ul .active a:hover
{
    background-color: #3870B0;
    color: #FFFFFF;
}

.searchresults .item
{
    /*font-size: 12px;*/
}

.searchresults .location
{
    color: #3870B0;
}

.searchresults .divider
{
    margin-top: 25px;
}

/* -- Brochure -- */
.brochure, .brochure a
{
    color: #00447A;
}

.brochure .up
{
    text-align: right;
}

.brochure a:hover
{
    text-decoration: underline !important;
}

.brochure h3
{
    /* font-size: 12px; */
    padding: 10px 0 0 0;
    font-weight: bold;
}

.index ul
{
    padding-bottom: 20px;
}

.index a
{
    display: block;
    padding: 0px;
}

.brochure ul
{
    margin: 0px;
    padding: 8px 0;
    border-bottom: 1px solid #D6DDEF;
    list-style: none;
}

.brochure ul li
{
    margin: 0px;
    padding: 0px;
    line-height: 160%;
}

/* -- Contact -- */
.contact form
{
    width: 350px;
}

.contact .radio
{
    border: none !important;
    background: none !important;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    width: 13px;
    height: 13px;
    white-space: nowrap;
}

.contact label
{
    vertical-align: top;
    border: none !important;
}

.contact .title
{
    float: left;
    width: 100px;
}

.contact .subtitle
{
    width: 28px;
}

.contact .small_input
{
    width: 148px;
}

.contact .large_input
{
    width: 233px;
}

.contact .btn
{
    background: #8B9FBD;
    float: right;
    margin-right: 10px;
}

.contact #errorDiv
{
    background: url(../images/internet/subpage/error.gif) 0px 0px no-repeat;
    margin: 15px 0 37px 0;
    padding: 0 0 0 23px;
}

.contact #errorDiv, .contact .error
{
    color: #ED7703;
    font-weight: bold;
}

.contact .input, .contact textarea
{
    border: 1px solid #778DC9;
    font-weight: normal;
    color: #00447A;
}

.contact .error
{
    border: 1px solid #ED7703;
}
/* -- End content -- */


/* -- Begin submenu -- */
#submenu
{
    width: 175px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 95%;
    margin: 0px;
    padding: 17px 0 0 13px;
    float: left;
}

#submenu ul
{
    margin: 0 0 22px 0;
    padding: 0px;
    list-style: none;
}

#submenu ul li
{
    margin: 0px;
    padding: 0 0 0 13px;
    color: #3870B0;
    font-weight: bold;
    background: url(../images/internet/subpage/lightblue_right.gif) 0px 5px no-repeat;
}

#submenu ul li.active {
    background: url(../images/internet/subpage/darkblue_right.gif) 0px 5px no-repeat;
}

#submenu ul li a
{
    display: block;
    width: 165px;
    padding: 1px 5px 3px;
    line-height: 150%;
    text-decoration: none;
    color: #3870B0;
}

#submenu ul .active ul li a
{
    background: none;
}

#submenu ul ul, #submenu ul .active ul ul
{
    margin-bottom: 0px;
}

#submenu ul .active ul, #submenu ul .active ul .niveau3 ul
{
    display: block;
}

#submenu ul ul li
{
    margin: 0px;
    padding: 0px;
    background: none;

}

#submenu ul ul li a
{
    display: block;
    width: 158px;
    color: #014479;
    font-weight: normal;
    line-height: 100%;
    padding: 3px 5px 7px 12px;
    background: url(../images/internet/subpage/submenu_niveau2_bullet.gif) 7px 8px no-repeat #FFFFFF !important;
}

#submenu ul ul li a:hover,
#navigation ul.mainmenu li.active a:hover
{
    background-color: #3870b0 !important;
    color: #fff;
}

#submenu ul li a:hover
{
    background-color: #3870b0 !important;
    color: #fff;
}

#submenu ul ul ul li a
{
    padding-left: 16px;
    background-position: 11px 9px !important;
    margin-left:2px;
}

.mainmenu li ul {
    display: none;
}

#navigation ul.mainmenu li.active a {
    color: #014479;
}

ul.mainmenu li ul.submenu li.active a {
    font-weight: bold !important;
}

div#content div.standard div.linked_items ul.bullets li.tussenkop {
    list-style: none !important;
    padding-left: 0 !important;
    background: none !important;
}

body.overcapelleaandenijssel #submenu ul.mainmenu > li.pos_4,
body.overcapelleaandenijssel #submenu ul.mainmenu > li.pos_8,
body.overcapelleaandenijssel #submenu ul.mainmenu > li.pos_12,
body.sportenvrijetijd #submenu ul.mainmenu > li.pos_3,
body.sportenvrijetijd #submenu ul.mainmenu > li.pos_6,
body.sportenvrijetijd #submenu ul.mainmenu > li.pos_9,
body.sportenvrijetijd #submenu ul.mainmenu > li.pos_12,
body.onderwijsenwerk #submenu ul.mainmenu > li.pos_4,
body.onderwijsenwerk #submenu ul.mainmenu > li.pos_8,
body.onderwijsenwerk #submenu ul.mainmenu > li.pos_12,
body.ondernemen #submenu ul.mainmenu > li.pos_3,
body.ondernemen #submenu ul.mainmenu > li.pos_6,
body.ondernemen #submenu ul.mainmenu > li.pos_9,
body.ondernemen #submenu ul.mainmenu > li.pos_12,
body.zorgenwelzijn #submenu ul.mainmenu > li.pos_3,
body.zorgenwelzijn #submenu ul.mainmenu > li.pos_7,
body.zorgenwelzijn #submenu ul.mainmenu > li.pos_10,
body.zorgenwelzijn #submenu ul.mainmenu > li.pos_14,
body.wonenverkeerenveiligheid #submenu ul.mainmenu > li.pos_5,
body.wonenverkeerenveiligheid #submenu ul.mainmenu > li.pos_11,
body.wonenverkeerenveiligheid #submenu ul.mainmenu > li.pos_16,
body.wonenverkeerenveiligheid #submenu ul.mainmenu > li.pos_21,
body.bestuurenorganisatie #submenu ul.mainmenu > li.pos_5,
body.bestuurenorganisatie #submenu ul.mainmenu > li.pos_7,
body.bestuurenorganisatie #submenu ul.mainmenu > li.pos_10,
body.bestuurenorganisatie #submenu ul.mainmenu > li.pos_14,
body.e-loket #submenu ul.mainmenu > li.pos_3,
body.e-loket #submenu ul.mainmenu > li.pos_10,
body.e-loket #submenu ul.mainmenu > li.pos_15,
body.e-loket #submenu ul.mainmenu > li.pos_22,
body.internet #submenu ul.mainmenu > li.pos_3,
body.internet #submenu ul.mainmenu > li.pos_10,
body.internet #submenu ul.mainmenu > li.pos_15,
body.internet #submenu ul.mainmenu > li.pos_22 {
    margin-bottom:22px;
}

/* -- End submenu -- */

div.socialmedia ul {
    margin: 0;
}

#content h1 {
    padding: 15px 0 25px 0;
}

.btn_top {
    float: right;
}